     <div class="progress-wrap" id="progress-scroll">
          <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
                    <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
          </svg>
     </div>
<script src="../plugins/inputmask/jquery.inputmask.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>
<script>
     $('[data-mask]').inputmask();
     $('.loader-container').fadeOut(2000);
      // 2000 milliseconds (2 seconds) duration
    $(document).ready(function() {
    // Default initialization for all select2bs4 elements
    $('.select2bs4').select2({
        dropdownParent: $('body')
    });

    // Enable tagging only for select2bs4 elements that also have 'addTags'
    $('.select2bs4.addTags').select2({
        tags: true,
        dropdownParent: $('body')
    });

    // Adjust dropdown position on open
    $('.select2bs4').on('select2:open', function() {
        let dropdown = $('.select2-container .select2-dropdown');
        let position = dropdown.offset();

        dropdown.css({
            'top': position.top / 8.75,
            'left': position.left / 8.75
        });
    });
});
</script>
<script src="../js/script.js"></script>
</body>
</html>
